Subject: No source for man page fvwm

From: [email-masked]
Date: Fri, 26 Feb 1999 19:10:42 -0600 (CST)

Full_Name: Timm Reasbeck
Version: 2.2
CVS_Date: 
OS: linux 2.0.35 libc
X_Server: X11R6
Submission from: (NULL) (208.29.101.4)

I find man files for xpmroot, and modules but I can not find a fvwm.1 man
page. I assumed it would be
in the /doc directory for use by shell scripts there but like the socks in
my drawer
I just can't find it.

I guess I must be pretty dense because last night I didn't see the button
to submit
a bug report, so I sent an a-mail off to fvwm.org and got a curt response
from somebody there.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]